Subject: Trainer Candidate - Iyushi Kapoor
From: Iyushi Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 06:09:46 -0400

| | Tech Support Test

Name | Iyushi Kapoor
E-mail | [email-masked]
Phone Number | (91) 8860337444
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | COGNIZANT | SR. PROCESS SPECIALIST | DEC 2019 | 40000
Previous Employer 2 | CITIBANK | SALES OFFICER | AUG 2016 | 29000

If Selected, how much time do you need to join? | IMMEDIATELY
Please briefly describe your work experience specifically in training? | I have briefly 2 years on experience in T & D. In my previous organization I was responsible to take care of the training module and suggest training needs of the employee as per their performance, was also a part of providing on the job training to the new batches
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging part is when there are employees from different linguistic background so it becomes difficult to communicate in their mother tongue language.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service is when we try to resolve the customer query as per the issues faced by him whereas great customer service involves rapport building, engaging the client and going extra mile to win the trust of the client.
What according to you makes you a good candidate for this position? | Having 5 years of expertise in customer care, sales and training, i think I will be the best fit for this role. On the top of it my positive personality and the zeal to work had and achieve the assigned task with utmost creativity makes me stand out
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |